<h3>Planilla de reservas</h3>

<table class="table table-hover table-condensed table-striped table-bordered">
  <thead>
    <tr>
      <th></th>
      <% @rooms.each do |room| %>
      <th><%= room.name %></th>
      <% end %>
    </tr>
  </thead>
  <tbody>
    <% %w{ 
      11:00
      11:30
      12:00
      12:30
      13:00
      13:30
      14:00
      14:30
      15:00
      15:30
      16:00
      16:30
      17:00
      17:30
      18:00
      18:30
      19:00
      19:30
      20:00
      20:30
      21:00
      21:30
      22:00
      22:30
      23:00
      23:30
      00:00
      00:30
      01:00
      01:30
    }.each do |hora| %>
    <tr>
      <td><%= hora %></td>
      <% @rooms.each do |room| %>
      <td></td>
      <% end %>
     </tr>
    <% end %>
  </tbody>
</table>

<br/>
<br/>
<br/>

<!-- <table>
  <thead>
    <tr>
      <th>Room</th>
      <th>Reservation type</th>
      <th>Musician</th>
      <th>Band</th>
      <th>Virtual day</th>
      <th>Since</th>
      <th>Until</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @reservations.each do |reservation| %>
      <tr>
        <td><%= reservation.room_id %></td>
        <td><%= reservation.reservation_type_id %></td>
        <td><%= reservation.musician_id %></td>
        <td><%= reservation.band_id %></td>
        <td><%= reservation.virtual_day %></td>
        <td><%= reservation.since %></td>
        <td><%= reservation.until %></td>
        <td><%= link_to 'Show', reservation %></td>
        <td><%= link_to 'Edit', edit_reservation_path(reservation) %></td>
        <td><%= link_to 'Destroy', reservation, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table> -->

<br>

